rem  [1] REPOS-PATH   (the path to this repository)
rem  [2] REVISION     (the revision being tweaked)
rem  [3] USER         (the username of the person tweaking the property)
rem  [4] PROPNAME     (the property being set on the revision)
rem  [STDIN] PROPVAL  ** the property value is passed via STDIN.
if "%4"=="svn:log" (
  if "%3"=="admin" (
    exit 0
  )
)
exit 1